[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Types' (#rtl)

# TInt64DynArray

Dynamic array of (64-bit, signed) int64s

## Declaration

Source position: types.pp line 59

`type TInt64DynArray = array of Int64;`

## Description

TInt64DynArray is a standard definition of a dynamical array of (64-bit, signed) int64s.

## See also

TIntegerDynArray |  | Dynamic array of (32-bit, signed) integers
TCardinalDynArray |  | Dynamic array of (32-bit, unsigned) cardinals
TWordDynArray |  | Dynamic array of (16-bit, unsigned) words
TSmallIntDynArray |  | Dynamic array of (16-bit, signed) smallints
TByteDynArray |  | Dynamic array of (8-bit, unsigned) bytes
TShortIntDynArray |  | Dynamic array of (8-bit, signed) shortints